Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187181 - Add org.netbeans.modules.javame.bdj.bdjo.project module to friends of j.c.a
Add org.netbeans.modules.javame.bdj.bdjo.project module to friends of j.c.a
Status: VERIFIED FIXED
Product: java
Classification: Unclassified
Component: Project
6.x
PC Mac OS X
: P3 (vote)
: 7.0
Assigned To: Tomas Zezula
issues@java
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 06:03 UTC by Tomas Zezula
Modified: 2010-07-08 08:04 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Zezula 2010-06-04 06:03:13 UTC
Add org.netbeans.modules.javame.bdj.bdjo.project module as a friend of java.common.api.
Comment 1 Tomas Zezula 2010-06-04 08:09:10 UTC
Fixed jet-main 39568bdfe841
Comment 2 Quality Engineering 2010-06-05 07:49:17 UTC
Integrated into 'main-golden', will be available in build *201006050001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/39568bdfe841
User: Tomas Zezula <tzezula@netbeans.org>
Log: #187181:.netbeans.modules.javame.bdj.bdjo.project module to friends of j.c.a
Comment 3 rbalada 2010-06-16 08:55:32 UTC
Please verify bugfix for this bug, so it can be included in release691 repository.

Thanks,
-R
Comment 4 Radko Najman 2010-06-16 11:48:51 UTC
Verified.
Comment 5 rbalada 2010-06-16 13:16:43 UTC
Transplanted to release691 as a8048da531b3
Comment 6 Martin Fousek 2010-07-08 08:04:15 UTC
Verified in release691 repository.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo